/* GLOBAL */

body {
	margin: 0;
	padding: 0;
	color: #333333;
	background: #ffffff;
	font-family: "Arial";
	font-size: 14px;
	min-height: 400px;
}

img {
	border: none;
}

a {
	color: #999999;
	text-decoration: none;
} 

a:hover {
	color: #333333;
	text-decoration: none;
}

h1 {
	font-size: 28px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
	color: #393939;
}

.wrapper {
	margin: 0 auto;
	padding: 0;
	max-width: 950px;
}

.clear {
	clear: both;
}

.line {
	margin: 20px 0;
	border-top: 5px solid #e4e2e3;
}

.left {
	float: left;
}

.right {
	float: right;
}

.margin-top-20n {
	margin-top: -20px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.padding-top-20 {
	padding-top: 20px;
}

ul.list_inline {
	list-style-type: none;
	padding-left: 0;
	padding: 0;
	margin: 0;
}

ul.list_inline li {
	display: inline;
}

ul.list_inline-block {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list_inline-block li {
	display: inline-block;
}

ul.list_block {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list_block li {
	display: block;
}

/* END OF GLOBAL */

/* HEADER */

#header {
	background: #eeeeee;
	border-top: 4px solid #7f7c79;
	padding: 20px 0;
}

#top {
	position: relative;
}

#top img {
	display: block;
	margin: 0 auto;
}

#nav {
	margin: 20px 0;
}

#nav_links {
	background: #f5f1f1 url(/images/nav_bg.png) repeat-x;
	padding: 10px;
	text-align: center;
	padding-top: 17px;
	height: 52px;
}

#nav_links ul {
	padding: 0;
	margin: 0;
}

#nav_links ul li a {
	border-left: 1px solid #dfdad6;
	border-right: 1px solid #fbf9f9;
}

#nav_links ul li:first-child a {
	border-left: 0;
}

#nav_links ul li:last-child a {
	border-right: 0;
}

#nav_links a {
	font-size: 14px;
	padding: 15px;
	color: #333333;
	text-transform: uppercase;
}

#nav_links a:hover {
	color: #f86e10;
}

/* END OF HEADER */

/* CONTENT */

#main_content {
	position: relative;
	width: 100%;
	margin-bottom: 8px;
	display: inline-block;
	min-height: 400px;
}

#main_content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#main_content li {
	display: inline;
	width: 150px;
	margin: 10px;
}

.col_01 {
	margin-right: 7px;
}

.img_01 {
	height: 518px;
	width: 380px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}

.img_02 {
	height: 393px;
	width: 530px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}

.img_03 {
	height: 254px;
	width: 380px;
	position: relative;
	overflow: hidden;
}

.img_04 {
	height: 380px;
	width: 210px;
	position: relative;
	overflow: hidden;
}

.img_05 {
	height: 380px;
	width: 301px;
	position: relative;
	overflow: hidden;
}

.ch_element {
	height: 518px;
	position: relative;
	overflow: hidden;
}

.ch_normal {
	position: absolute;
	z-index: 2;
}

.ch_hover {
	position: absolute;
	overflow: hidden;
	z-index: 3;
	background-color: rgb(0, 0, 0);
	opacity:0.0;
	left: 0px;
	top: 0px;
	bottom: 0;
}

.ch_hover:hover {
	opacity: 0.8;
}

.contenthover { padding:20px 20px 50px 20px; }
.contenthover, .contenthover a { color:#fff; }
.contenthover h3 { color: #f86e10; }
.contenthover h3, .contenthover p { margin:0 0 10px 0; line-height:1.4em; padding:0; }
.contenthover a.mybutton { display:block; float:left; padding:5px 10px; background:#f86e10; color:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.contenthover a.mybutton:hover { background:#c66523; }

.container {
	width: 100%;
	float: left;
}

#featured {
	background: #eeeeee;
	border-top: 3px solid #706d69;
	padding: 20px;
}

.feat_htitle {
	font-size: 26px;
	text-transform: uppercase;
	color: #75706c;
	text-align: center;
	margin-bottom: 15px;
}

.feat_content ul {
	margin: 0 auto;
	text-align: center;
	display: block;
}

.feat_content img {
	border: 4px solid #ffffff;
	box-shadow: 3px 3px 5px #cccccc;
}

.feat_title {
	color: #f86e10;
	text-transform: uppercase;
	padding: 10px;
}

li.feat_box {
	//width: 280px;
	//float: left;
	padding: 10px;
}


/* END OF CONTENT */

/* FOOTER */


#footer {
	color: #ffffff;
	margin-top: 25px;
	font-size: 13px !important;
}

#footer_links {
	background: #5a5652;
	padding: 25px 0;
}

#footer_links p {
	padding-right: 10px;
}

.footer_title {
	font-size: 18px;
	text-transform: uppercase;
	padding-bottom: 15px;
	color: #ffffff;
}

.f_box ul {
	display: block;
	padding: 0;
	margin: 0;
}

.f_box ul li {
	display: block;
	background: url(/images/list_bullet.png) no-repeat left center;
}

.f_box ul li a {
	padding-left: 20px;
	color: #ffffff;
}

.f_box ul li a:hover {
	color: #f86e10;
}

#bottom {
	background: #292421;
	top: 15px;
	padding: 15px 0;
}

#bottom ul {
	margin: 0;
}

#bottom ul li {
	color: #999999;
	display: inline;
}

#bottom ul li a {
	padding: 5px;
	color: #333333;
}

/* END OF FOOTER */


/** contact form */

#contactForm input, #contactForm textarea {
	margin: 3px 0;
}



